Skip to content
CARP Docs
Ask AISystemLightDark

Participant group status

Copy MarkdownOpen inView as MarkdownOpen in Scira AIOpen in ChatGPTOpen in ClaudeOpen in Cursor
GET
/api/studies/{study-id}/participantGroup/status

Returns participant-group deployment status for a study. When both page and size are given, returns one page of matching groups plus a total; otherwise returns all groups. Supports search (deployment id / account identity) and a status filter.

bearer
headerAuthorizationBearer <token>

Provide the username and password of the user

study-id*string
page?integer
Formatint32
size?integer
Formatint32
query?string
status?string

Response body

OK

response?string*/*
Example request
curl -X GET 'https://dev.carp.dk/api/studies/string/participantGroup/status'
Example response
"string"

Quick links

Page · DocumentationCARP DocumentationPage · DocumentationIntroductionPage · DocumentationQuickstartPage · DocumentationTerminologyPage · DocumentationArchitecture